<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>sentencizer</title>
    <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
    <div class="sentence">
        <p id="p">I am a </p>
        <script src="main.js"></script>
    </div>
</body>
</html>